body {
	margin: 2px;
	padding: 2px;
	background: #fff;
}
#mainbody {
	width: 800px;
	margin: 0px auto;
}
#masthead {
	background-image: url('../images/bg_header.jpg');
	height: 260px;
	position: relative;
}
#masthead h1 {
	margin: 0 0 0 55px;
	padding: 96px 0 0 0;
	color: #ffffff;
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
}
#container {
	position: relative;
	width: 100%;
	border-bottom: 1px #000000 solid;
	background: #ffffff;
}
#left_col {
	width: 245px;
	position: absolute;
	top: 0px;
	left: 0px;
}
#page_content {
	margin-left: 246px;
	padding: 0px;
	width: 540px;
	height: 656px;
	padding-left: 15px;
}

#page_content1 {
	margin-left: 246px;
	padding: 0px;
	width: 540px;
	height: auto;
	padding-left: 15px;
}

#page_content p {
	font-family: Arial;
	text-align: justify;
	font-size: 13px;
	line-height: 1.2em;
	color: #808080;
}

#page_content1 p {
	font-family: Arial;
	text-align: justify;
	font-size: 13px;
	line-height: 1.2em;
	color: #808080;
}

.stro {
	font-family: Arial;
	text-align: justify;
	font-size: 13px;
	line-height: 1.2em;
	color: #808080;
}

.li{
	font-family: Arial;
	text-align: justify;
	font-size: 13px;
	line-height: 1.2em;
	color: #808080;
}
#footer {
	font-size: 12px;
	color: #4267bd;
	margin: 10px 0 5px 245px;
	text-align: center;
	font-family: Arial;
}
#adsence {
	margin: 10px 0 5px 245px;
	text-align: center;
}
#footer a {
	text-decoration: none;
	color: #4267bd;
}
#footer a:hover {
	text-decoration: underline;
}
#copyright {
	margin-left: 245px;
	text-align: center;
	font-family: Arial;
	font-size: 11px;
	color: #000000;
}
#pageheading {
	position: absolute;
	top: 215px;
	left: 260px;
	color: #999999;
}
/* Menu Itemes */
#topnav, #topnav * {
	margin: 0;
	padding: 0;
}
#topnav {
	position: relative;
	background: transparent;
	float: left;
	top: 40px;
	left: 260px;
	width: 500px;
}
#topnav li {
	cursor: pointer;
	float: left;
	list-style-type: none;
	font-weight: bold;
	font-family: Arial;
}
#topnav li a {
	color: #999999;
	text-decoration: none;
	display: block;
	float: left;
	padding: 5px;
	font-size: 15px;
}
#topnav li ul {
	cursor: default;
	position: absolute;
	top: 1em;
	width: 500px;
	padding: 5px 0px;
	left: -9000px;
}
#topnav li ul li {
	padding: 0 5px 0 0;
	display: inline;
}
#topnav li ul li a {
	position: relative !important; /* ie Mac */;
	cursor: pointer !important;
	white-space: nowrap;
	line-height: 1.2em;
	height: 1.2em;
	font-weight: bold;
	color: #669900;
	font-size: 12px;
}
#topnav li a:hover, #topnav li a:focus, #topnav li a:active {
	color: #669900;
}
#topnav li:hover ul, #topnav li.msieFix ul {
	left: 0;
	z-index: 10;
}
#topnav li.msieFix a {
	color: #669900 !important;
}
#tnHome {
	width: 65px;
	padding-left: 2px;
}
#tnServices {
	padding-left: 7px;
	padding-right: 17px;
}
#tnProducts {
	padding-left: 7px;
	padding-right: 17px;
}
#tnAboutUs {
	padding-left: 6px;
	width: 88px;
}
#tnContactUs {
	padding-left: 9px;
	padding-right: 30px;
}
#sem {
	padding-left: 1px;
}
.sub_heading {
	text-align: right;
	padding-top: 20px;
}
#sem_methods {
	height: 121px;
	background-image: url('../images/ant.jpg');
	background-repeat: no-repeat;
	background-position: 30px;
	padding-top: 30px;
}
#sem_methods h3 {
	font-family: 'Arial Narrow';
	font-size: 14px;
	color: #999999;
	font-weight: bold;
	padding-left: 10px;
	background: url(../images/green-bullet.jpg) left center no-repeat;
}
#sem_methods ul li {
}
/*Others*/
img {
	border: 0px;
}
.blue_font {
	color: #6699cc;
}
#feature {
	width: 30%;
	float: left;
	font-family: 'Times New Roman', 'font-size: 16px';
	font-weight: bold;
	color: #999999;
	text-align: left;
	padding: 0px;
	margin: 0px;
}
#whychoose {
	width: 55%;
	float: right;
	font-family: 'Times New Roman', 'font-size: 16px';
	font-weight: bold;
	color: #999999;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
#full {
	width: 100%;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #669900;
	text-align: left;
	padding-bottom: 15px;
	padding-top: 15px;
}
#services_box {
	display: block;
	text-align: left;
}
#services_box ul {
	margin: 0px;
	padding: 20px;
	line-height: 0.8em;
	vertical-align: bottom;
	font-size: 11px;
	width: 222px;
}
#services_box ul li {
	margin: 0px;
	padding: 0px;
	line-height: 0.8em;
	font-size: 11px;
	list-style: none;
}
#services_box ul li a {
	font-family: Arial;
	font-size: 11px;
	color: #6699cc;
	text-decoration: none;
}
#services_box ul li a:hover {
	text-decoration: underline;
}
.somediv {
	clear: left;
	text-align: justify;
}
.somediv .floatbox {
	float: left;
	width: 115px;
}
* html .somediv p {
	/* IE 3px jog hack*/
height: 1%;
}
.somediv p {
	margin: 0;
	margin-left: 115px;
	padding: 0px;
}
#article {
	font-family: "Arial Narrow";
	font-weight: bold;
	color: #999999;
	font-size: 14px;
}
#article ul li {
	list-style: none;
	padding: 10px;
	padding-top: 0px;
	padding-left: 20px;
	background: url('../images/yellow-bullet.jpg') left center no-repeat;
	background-position: left top;
}
#article ul li ul {
	margin-top: 15px;
}
#article ul li ul li {
	background: url('../images/green-bullet.jpg') left center no-repeat;
	padding-left: 12px;
	background-position: left 30%;
}
#manual_ds {
	font-family: "Arial Narrow";
	font-weight: bold;
	font-size: 13px;
	color: #999999;
	text-align: center;
	margin-top: 20px;
}
#manual_ds td {
	line-height: 1.8em;
	border: 1px #999999 solid;
	vertical-align: middle;
}
#manual_ds ol {
	width: 40em;
	border-left: 1px #999999 solid;
}
#manual_ds ol li {
	float: left;
	width: 9em;
	list-style: none;
	border: 1px #999999 solid;
	border-left: 0px;
	border-top: 0px;
	padding: 7px 2px;
}
.th {
	background: #ececec;
	line-height: 2em;
}
.pagecaption {
	text-align: right;
}
.sub_title {
	text-align: right;
	padding-top: 5px;
}
.ul_seo {
	margin-left: 5px;
	list-style: none;
	font-family: Arial;
	font-size: 13px;
	color: #808080;
}
.ul_seo li {
	padding-left: 10px;
	line-height: 1.5em;
	background: url('../images/buttons/btn_BlackDot.jpg') left center no-repeat;
}
.ul_seo_r {
	margin-left: 5px;
	list-style: none;
}
.ul_seo_r li {
	padding-left: 10px;
	line-height: 1.5em;
	background: url('../images/green-bullet.jpg') left center no-repeat;
	font-family: Arial;
	font-size: 13px;
	color: #808080;
}
.ul_seo_r li a {
	font-family: Arial;
	font-size: 13px;
	color: #808080;
}
#ul_seo li, #ul_seo_r li {
	line-height: 2em;
}
.ul_services {
	margin-left: 5px;
	list-style: none;
}
.ul_services li {
	padding-left: 10px;
	line-height: 1.7em;
	background: url('../images/green-bullet.jpg') left center no-repeat;
}
.ul_services li a {
	font-family: Arial;
	font-size: 13px;
	color: #808080;
}
/*Added For Form*/
/* Container for field status image */
.zpFormWinxp .zpStatusImg {
	padding: 0px 12px;
	height: 14px;
	width: 13px;
	background-repeat: no-repeat;
	background-position: right;
	margin-left: 5px;
	margin-right: 3px;
	display: inline-block;
	vertical-align: top;
	padding-bottom: 5px; /* Fixes alignment of asterisk ->  don't remove! */
}
/* Container for checkbox and radio status images */
.zpFormWinxp .zpCheckboxStatusImg, .zpFormWinxp .zpRadioStatusImg {
	padding: 0px 12px;
	height: 14px;
	width: 13px;
	background-repeat: no-repeat;
	background-position: right;
	opacity: 100;
	filter: alpha(opacity=100);
	margin-left: 5px;
	margin-right: 3px;
	display: inline-block;
	vertical-align: top;
}
/* image: if field is required */
.zpFormWinxp .zpIsRequired .zpStatusImg, .zpFormWinxp .zpIsRequired .zpCheckboxStatusImg, .zpFormWinxp .zpIsRequired .zpRadioStatusImg {
	background-image: url('../images/icons/required.gif');
}
/* image: shown if requred field have ivalid format */
.zpFormWinxp .zpIsRequired .zpNotEmpty .zpNotValid .zpStatusImg, .zpFormWinxp .zpIsRequired .zpNotEmpty .zpNotValid .zpCheckboxStatusImg, .zpFormWinxp .zpIsRequired .zpNotEmpty .zpNotValid .zpRadioStatusImg {
	background-image: url('../images/icons/required_invalid.gif');
}
/* image: shown if requred fileld is invalid */
.zpFormWinxp .zpNotEmpty .zpNotValid .zpStatusImg, .zpFormWinxp .zpNotEmpty .zpNotValid .zpCheckboxStatusImg, .zpFormWinxp .zpNotEmpty .zpNotValid .zpRadioStatusImg {
	background-image: url('../images/icons/invalid.gif');
}
/* image: if requred field is valid */
.zpFormWinxp .zpIsValid .zpStatusImg, .zpFormWinxp .zpIsValid .zpCheckboxStatusImg, .zpFormWinxp .zpIsValid .zpRadioStatusImg {
	background-image: url('../images/icons/validated.gif');
}
/* shown while inputing into field */
.zpFormWinxp .zpIsFetching .zpStatusImg, .zpFormWinxp .zpIsFetching .zpCheckboxStatusImg, .zpFormWinxp .zpIsFetching .zpRadioStatusImg {
	background-image: url('../images/icons/fetching.gif') !important;
}
/*
 * Controls the look and feel of the form
 */
/* style for error field */
.zpFormWinxp .errOutput {
	background-color: #C70032;
	padding: 5px;
	font-size: 10px;
	color: white;
	display: none;
}
.dispayBox {
	background-color: #b9ddff;
	padding: 5px;
	font-size: 11px;
	color: black;
	display: block;
}
.dispayBox2 {
	z-index: 2;
	left: 50%;
	visibility: inherit;
	position: absolute;
	top: 160px;
	background-color: #b9ddff;
	padding: 5px;
	font-size: 12px;
	color: black;
	display: block;
	font-family: Verdana;
}
.zpFormWinxp textarea {
	background-color: #F5F1F2;
	border: 1px solid #8484A1;
	width: 270px;
}
/* style for form fields labels */
.zpFormWinxp .zpFormLabel {
	width: 14em;
	float: left;
	font-size: 13px;
	line-height: 1em;
}
.zpFormWinxp .zpExpandedTable, .zpFormWinxp .zpExpandedTable td, .zpFormWinxp .zpExpandedTable th {
	border: 1px solid #919B9C;
	border-collapse: collapse;
}
/* fixes the table cell height error, caused by invisible spans */
.zpFormWinxp .zpExpandedTable span {
	display: none;
}
/* multiply button in table container */
.zpFormWinxp .zpExpandedTable .multipleButton {
	margin: 2px;
}
/* style for field multiply button (if present) */
.zpFormWinxp .multipleButton {
	margin-left: 10px;
	text-align: center;
	width: 20px;
}
/* Common form properties */
.zpFormWinxp {
	background-color: #eeeeee;
	border: 1px solid #d3d3d3;
	margin: 0px 5px;
	padding: 0px 5px 5px 5px;
	font-family: "Arial Narrow";
	font-weight: bold;
	font-size: 13px;
	color: #808080;
}
* html .zpFormWinxp .zpFormContent {
	padding-top: 10px;	/* IE6 fix */
}
/* style for form submit buttons */
.zpFormWinxp .rq_button {
	background: url('../images/buttons/btn-request-quotation.gif');
	height: 30px;
	width: 112px;
	border: none;
	margin-left: 10px;
}
.sc_button {
	background: url('../images/buttons/btn_SubmitContact.gif');
	height: 30px;
	width: 112px;
	border: none;
	margin-left: 10px;
}
.zpFormWinxp .gp_button {
	background: url('../images/buttons/btn_Get_PageRank.gif');
	height: 30px;
	width: 101px;
	border: none;
	margin-left: 10px;
}
.zpFormWinxp .sb_button {
	background: url('../images/buttons/Pay.png');
	height: 30px;
	width: 113px;
	border: none;
	margin-left: 10px;
}
.zpFormWinxp .bn_button {
	background: url('../images/buttons/btn_buynowBig.png');
	height: 30px;
	width: 112px;
	border: none;
	margin-left: 10px;
}
* html .zpFormWinxp .rq_button .sf_button {
	padding-bottom: 0px; 	/* IE6 fix */
}
.zpFormWinxp .sf_button {
	border-style: none;
	border-color: inherit;
	border-width: medium;
	background: url('../images/buttons/btn_SubmitForm.png');
	height: 30px;
	width: 102px;
	margin-left: 10px;
}
.zpFormWinxp .sq_button {
	border-style: none;
	border-color: inherit;
	border-width: medium;
	background: url('../images/buttons/btn_SendQuotation.png');
	height: 30px;
	width: 112px;
	margin-left: 10px;
}
.zpFormWinxp .s_button {
	background: url('../images/buttons/btn_submit.gif');
	height: 30px;
	width: 113px;
	border: none;
	margin-left: 10px;
}
.zpFormWinxp .zpFormButtons {
	text-align: right;
	margin: 10px;
}
.zpFormWinxp fieldset {
	margin: 10px;
	padding: 10px;
	border: solid 1px #D0D0BF; 	/* form fieldset style */
}
* html .zpFormWinxp fieldset {
	/* IE6 fix */
        padding-top: 10px;
}
.zpFormWinxp legend {
	/* form legend: sign of the fieldset */
        color: #6699cc;
	font-weight: bold;
	padding: 0px 5px;
	letter-spacing: .1em;
}
* html .zpFormWinxp legend {
	margin-bottom: 5px;
}
.zpFormWinxp select {
	background-color: #FFFFFF;
	border: 1px solid #7F9DB9;
	margin-bottom: 5px;
	height: 19px;
	display:block;
}
* + html .zpFormWinxp select {
	height: auto;
}
/* Dropdown styles */
/* All Browsers */
.zpFormWinxp .dropDownArrow {
	background-image: url(winxp/down_arrow.gif);
	padding: 9px 9px;
	padding-top: 12px;
	background-repeat: no-repeat;
	margin-left: -1px;
	display: inline;
	cursor: pointer;
}
/* IE6 */
* html .zpFormWinxp .dropDownArrow {
	vertical-align: top; /* important -> don't remove */;
	height: 20px;
	background-image: url(winxp/down_arrow_hilite.gif);
	padding: 0px 12px;
	background-repeat: no-repeat;
	margin-left: -1px;
	margin-top: 1px;
	display: inline-block;
	cursor: pointer;
}
/* IE7 */
* + html .zpFormWinxp .dropDownArrow {
	margin-top: 1px;
	vertical-align: top !important;
	height: 20px;
	background-image: url(winxp/down_arrow.gif);
	padding: 0px 12px;
	background-repeat: no-repeat;
	margin-left: -1px;
	display: inline-block;
	cursor: pointer;
}
/* All Browsers hover */
.zpFormWinxp .dropDownArrow:hover, .zpFormWinxp .dropDownArrow:active, .zpFormWinxp .dropDownArrow:focus {
	background-image: url(winxp/down_arrow_hilite.gif);
}
/* end of dropdown styles */
.zpFormWinxp .fieldError {
	font-weight: bold;
}
.zpFormWinxp input {
	background: #ffffff;
	border: 1px solid #7F9DB9;
	margin-bottom: 8px;
}
.zpFormWinxp .zpFormError {
	vertical-align: top; /* text: this field is required style */;
	color: #F73460;
	padding-left: 10px;
	font-weight: normal;
	display: inline-block;
}
.zpFormWinxp .zpRadioLabel {
	padding-left: 5px; /* label for checkbox and radio elements */;
	vertical-align: top;
}
.zpFormWinxp .zpFormCheckbox {
	border: none !important;
/* checkbox style */	padding: 0px;
	margin: 0px;
	width: auto;
	background: none;
}
.zpFormWinxp .zpFormRadio {
	border: none;
/* radio style */	padding: 0px;
	margin: 0px;
	width: auto;
	background: none;
}
* html .zpFormWinxp .zpFormCheckbox {
	margin: -3px;	/* ie6 checkbox style */
}
* html .zpFormWinxp .zpFormRadio {
	margin: -3px;
/* ie6 radio style */	vertical-align: 3%;
}
* + html .zpFormWinxp .zpFormCheckbox {
	margin: -3px;	/* ie7 checkbox style */
}
* + html .zpFormWinxp .zpFormRadio {
	margin: -3px;
/* ie7 radio style */	vertical-align: 3%;
}
.zpFormWinxp .zpWrongValue {
	/* highlighting field when trying to input not allowed symbol */
        background-color: #EA888C !important;
}


#manual_ds td,th {
	border: 1px solid #999999;
	font-family: "Arial Narrow";
	font-size: 13px;
	color: #999999;
	text-align:center;
	font-weight:bold;
	line-height:1.8em;
}
#manual_ds th {
background: #ececec;
vertical-align:top;
}
